@media screen and (max-width: 900px) {

  :root {
    --primary-color: #54acbc;
    --secondary-color: #27323c;
    --whithe-color: #f2f2f2;
    --blur-color: rgba(255, 255, 255, 0.1);
  }

  .menu {
    display: flex;
    margin-top: -50px;
}

  .header .header-headline-box {
    display: flex;
    height: 50vh;
    padding: 0px;
  }
  
  .header-headline-box .box-1{
    display: flex;
    flex-direction: column;
    width: 90%;
    align-items:center;
    margin-top: 100px;
  }
  
  .header-headline-box h2{
    text-align: center;
    font-size: 2.2rem;
  }
  
   .header-headline-box .box-1 .text { 
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
  }

  .header nav ul{
      display: none;
  }

  .menu {
    display: flex;
    margin-top: 30px;
  }

  .bars__menu {
    width: 40px;
    height: 40px;
    position: fixed;
    cursor: pointer;
    flex-direction: column;
    display: flex;
    z-index: 2;
    justify-content: center;
    background-color: var(--blur-color);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    padding: 15px;
    border-radius: 100%;
    right: 10%;
  }

  .bars__menu span {
    display: block;
    width: 100%;
    height: 4px;
    background: var(--primary-color);
    margin-top: 6px;
    transform-origin: 0px 100%;
    transition: all 300ms;
    border-radius: 20px;
  }

  .activeline1__bars-menu {
    transform: rotate(-45deg) translate(-30px, 0px);
  }

  .activeline2__bars-menu {
    opacity: 0;
    margin-left: -30px;
  }

  .activeline3__bars-menu {
    transform: rotate(45deg) translate(-30px, 0px);
  }

  .menu-desplegable{
    display:flex;
    top: -30px;
    width: 100%;
    z-index: 3;
    position: fixed;
    justify-content: start;
    visibility: hidden;
    transition: all 300ms;
  }

  .menu-desplegable .menu-back{
      display: flex;
      flex-direction: column;
      height: 200vh;
      width: 40%;
      min-width: 150px;
      background-color:var(--blur-color);
      backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
  }

  #close-menu{
    display: flex;
    cursor: pointer;
    font-size: 3rem;
    position: relative;
    left: 30px;
    top: 30px;
    color: var(--whithe-color);
  }

  #close-menu:hover{
    transform: scale(1.1);
    color: var(--secondary-color);
  }

  .menu-desplegable .menu-bar{
      display: flex;
      flex-direction: column;
      justify-content: start;
      align-items: flex-start;
      width: 60%;
      height: 200vh;
      position:relative;
      background-color: var(--primary-color);
      min-width: 200px;
  }

  .menu-desplegable .menu-bar div{
    margin-top: 100px;
  }

  .menu-desplegable .menu-bar div span{
    position: relative;
    left: 40px;
    transition: all 300ms;
  }

  .menu-desplegable .menu-bar ul{
      list-style: none;
      display: flex;
      position: relative;
      left: -2%;
      flex-direction: column;
      justify-items: center;
      align-items:flex-start;
      padding-left: 0px;
  }

  .menu-desplegable .menu-bar ul li{
      margin-top: 50px;
  }

  .menu-desplegable .menu-bar ul li a{
     text-decoration: none;
     font-weight: 600;
     font-size: 1.5rem;
     color: var(--whithe-color);
  }

  .menu-desplegable .menu-bar ul li a:hover{
    color: var(--secondary-color);
 }

}

@media screen and (max-width:400px) {

  .bars__menu {
    right: 10%;
  }

  .menu-desplegable .menu-bar div span img{
    height: 50px;
  }
}
